# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.15797"
location  : "Hooglandse Kerk, Middelweg 2, 2312 KG, Leiden"
longitude : "4.49423"
masterip  : "172.17.0.22"
monitoring_group: "wleiden"
nodename  : "CeTIM3"
nodetype  : "Hybrid"
rdnap_x   : 93895
rdnap_y   : 463687
release   : "9.0-RELEASE"
service_accesspoint: False
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "down"


iface_vr0:
  comment    : "Ethernet naar CeTIM1 via switch"
  ip         : "172.17.0.22/30"
  sdesc      : "2cetim1"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr1:
  comment    : "Ethernet naar kerk voor video upload"
  ip         : "192.168.3.1/24"
  sdesc      : "2video"
  type       : "eth"
  dhcp       : "10-250"
  status     : "up"


